<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tei="http://www.tei-c.org/ns/1.0" exclude-result-prefixes="xs tei" version="2.0">
    <!-- élément output -->
    <xsl:output method="xml" indent="yes"/>
    
    <!-- document XSLT -->
    <xsl:template match="/">
                    <TEI xmlns:dc="http://dublincore.org/documents/dcmi-namespace/"
                     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                     xmlns:cc="http://web.resource.org/cc/"
                     xmlns:ns1="http://www.tei-c.org/ns/1.0"
                     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <teiHeader>
                            <fileDesc>
                                <titleStmt>
                                    <title>
                                        <xsl:value-of select="//tr[@id='InfoFichTitre']//td"/>
                                    </title>
                                    <author>
                                        <persName>
                                            <forename>
                                            </forename>
                                            <surname>
                                            </surname>
                                            <rolename>
                                            </rolename>
                                            <orgName>
                                            </orgName>
                                        </persName>
                                        <orgName>
                                        </orgName>
                                    </author>
                                    <editor/>
                                    <sponsor>
                                        <orgName>
                                        </orgName>
                                    </sponsor>
                                    <funder>
                                        <orgName>
                                        </orgName>
                                    </funder>
                                    <funder>
                                    </funder>
                                    <principal>
                                       <xsl:value-of select="//tr[@id='InfoFichPorteur[SQ001]']//td"/>
                                    </principal>
                                    <respStmt>
                                        <resp>
                                           <xsl:value-of select="//tr[@id='InfoFichEquipe[SQ003]]']//td"/>
                                        </resp>
                                        <persName>
                                            <xsl:value-of select="//tr[@id='InfoFichEquipe[SQ001]']//td"/>
                                        </persName>
                                        <rolename>
                                            <xsl:value-of select="//tr[@id='InfoFichEquipe[SQ004]']//td"/>
                                        </rolename>
                                        <orgName>
                                        </orgName>
                                    </respStmt>
                                </titleStmt>
                                <editionStmt>
                                    <edition>
                                        <placeName>
                                        </placeName>
                                        <date>
                                        </date>
                                    </edition>
                                    <respStmt>
                                        <resp>
                                        </resp>
                                        <persName>
                                            <forename>
                                            </forename>
                                            <surname>
                                            </surname>
                                            <rolename>
                                            </rolename>
                                            <orgName>
                                            </orgName>
                                        </persName>
                                    </respStmt>
                                </editionStmt>
                                <extent>
                                    <measure></measure>
                                </extent>
                                <publicationStmt>
                                    <publisher>
                                        <persName>
                                            <forename>
                                            </forename>
                                            <surname>
                                            </surname>
                                            <rolename>
                                            </rolename>
                                            <orgName>
                                            </orgName>
                                        </persName>
                                        <orgName>
                                        </orgName>
                                    </publisher>
                                    <distributor>
                                    </distributor>
                                    <authority>
                                    </authority>
                                    <pubPlace>
                                    </pubPlace>
                                    <address>
                                    </address>
                                    <idno type=""/>
                                    <availability>
                                        <licence>
                                        </licence>
                                    </availability>
                                    <date>
                                    </date>
                                </publicationStmt>
                                <seriesStmt>
                                    <title>
                                        <title/>
                                    </title>
                                    <idno type=""/>
                                    <respStmt>
                                        <resp>
                                        </resp>
                                        <persName>
                                            <forename>
                                            </forename>
                                            <surname>
                                            </surname>
                                            <rolename>
                                            </rolename>
                                            <orgName>
                                            </orgName>
                                        </persName>
                                    </respStmt>
                                </seriesStmt>
                                <notesStmt>
                                    <note type=""></note>
                                </notesStmt>
                                <sourceDesc>
                                        <bibl>
                                            <author>
                                                <persName>
                                                   <xsl:value-of select="//tr[@id='InfoFichSourceDoc[SQ002']/td"/>
                                                </persName>
                                            </author>
                                            <title>
                                                   <xsl:value-of select="//tr[@id='InfoFichSourceDoc[SQ001]']/td"/>
                                            </title>
                                            <publisher>
                                            </publisher>
                                            <pubPlace>
                                            </pubPlace>
                                            <date>
                                            </date>
                                            <place>
                                            </place>
                                            <lang>
                                            </lang>
                                        </bibl>
                                    <msDesc>
                                        <msIdentifier>
                                            <msName>
                                            </msName>
                                            <repository>
                                                <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ010]']"/>
                                            </repository>
                                            <collection>
                                            </collection>
                                            <institution>
                                            </institution>
                                            <settlement>
                                            </settlement>
                                            <idno type="">
                                                <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ011]']"/>
                                            </idno>
                                            <altIdentifier>
                                            </altIdentifier>
                                        </msIdentifier>
                                        <msContents>
                                            <p>
                                                <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ009]']"/>
                                            </p>
                                            <msItem>
                                                <locus>
                                                </locus>
                                                <author>
                                                    <persName>
                                                        <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ002]']"/>
                                                    </persName>
                                                </author>
                                                <title>
                                                    <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ001]']"/>
                                                </title>
                                                <place>
                                                    <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ004]']"/>
                                                </place>
                                                <textLang>
                                                    <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ005]']"/>
                                                </textLang>
                                                <imprint>
                                                    <pubPlace>
                                                    </pubPlace>
                                                    <publisher>
                                                    </publisher>
                                                    <date>
                                                    </date>
                                                </imprint>
                                                <note>
                                                </note>
                                            </msItem>
                                        </msContents>
                                        <msFrag>
                                            <msIdentifier>
                                                <msName>
                                                </msName>
                                                <repository>
                                                </repository>
                                                <collection>
                                                </collection>
                                                <institution>
                                                </institution>
                                                <settlement>
                                                </settlement>
                                                <idno type=""/>
                                                <altIdentifier>
                                                </altIdentifier>
                                            </msIdentifier>
                                        </msFrag>
                                        <msPart>
                                            <altIdentifier>
                                                <msIdentifier>
                                                    <msName>
                                                    </msName>
                                                    <repository>
                                                    </repository>
                                                    <collection>
                                                    </collection>
                                                    <institution>
                                                    </institution>
                                                    <settlement>
                                                    </settlement>
                                                    <idno type=""/>
                                                    <altIdentifier>
                                                    </altIdentifier>
                                                </msIdentifier>
                                            </altIdentifier>
                                        </msPart>
                                        <physDesc>
                                            <p></p>
                                            <objectDesc>
                                                <supportDesc>
                                                    <support>
                                                        <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ006]']"/>
                                                    </support>
                                                    <support>
                                                        <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ007]']"/>
                                                    </support>
                                                    <support>
                                                        <xsl:value-of select="//tr[@id='InfoRessManuscrit[SQ008]']"/>
                                                    </support>
                                                    <extent>
                                                    </extent>
                                                </supportDesc>
                                                <layoutDesc>
                                                    <layout>
                                                        <p></p>
                                                    </layout>
                                                </layoutDesc>
                                            </objectDesc>
                                            <handDesc>
                                                <p></p>
                                            </handDesc>
                                            <decoDesc>
                                                <p></p>
                                            </decoDesc>
                                        </physDesc>
                                        <history>
                                        </history>
                                    </msDesc>
                                </sourceDesc>
                            </fileDesc>
                            <encodingDesc>
                                <projectDesc>
                                    <p>
                                        <xsl:value-of select="//tr[@id='InfoProjProblematiqu']/td"/>
                                    </p>
                                    <p>
                                        <xsl:value-of select="//tr[@id='InfoProjObjectif']/td"/>
                                    </p>
                                </projectDesc>
                                <samplingDecl>
                                    <p></p>
                                </samplingDecl>
                                <editorialDecl>
                                    <correction>
                                       <p><xsl:value-of select="//tr[@id='ChoixEd[SQ001]']/td"/></p>
                                    </correction>
                                    <normalization>
                                       <p><xsl:value-of select="//tr[@id='ChoixEd[SQ004]']/td"/></p>
                                    </normalization>
                                    <punctuation>
                                       <p><xsl:value-of select="//tr[@id='ChoixEd[SQ005]']/td"/></p>
                                    </punctuation>
                                    <quotation>
                                       <p><xsl:value-of select="//tr[@id='ChoixEd[SQ006]']/td"/></p>
                                    </quotation>
                                    <hyphenation>
                                       <p><xsl:value-of select="//tr[@id='ChoixEd[SQ002]']/td"/></p>
                                    </hyphenation>
                                    <segmentation>
                                       <p><xsl:value-of select="//tr[@id='ChoixEd[SQ007]']/td"/></p>
                                    </segmentation>
                                    <stdVals>
                                        <p></p>
                                    </stdVals>
                                    <interpretation>
                                        <p></p>
                                    </interpretation>
                                </editorialDecl>
                                <tagsDecl>
                                    <rendition></rendition>
                                    <namespace>
                                        <tagUsage></tagUsage>
                                    </namespace>
                                </tagsDecl>
                                <styleDefDecl></styleDefDecl>
                                <refsDecl>
                                    <p>
                                    </p>
                                    <cRefPattern>
                                    </cRefPattern>
                                    <refState>
                                    </refState>
                                    <ab>
                                    </ab>
                                </refsDecl>
                                <classDecl>
                                    <taxonomy>
                                        <bibl>
                                            <author>
                                                <persName>
                                                    <forename>
                                                    </forename>
                                                    <surname>
                                                    </surname>
                                                    <rolename>
                                                    </rolename>
                                                    <orgName>
                                                    </orgName>
                                                </persName>
                                                <orgName>
                                                </orgName>
                                            </author>
                                            <title>
                                                <title/>
                                            </title>
                                            <publisher>
                                            </publisher>
                                            <pubPlace>
                                            </pubPlace>
                                            <date>
                                            </date>
                                        </bibl>
                                    </taxonomy>
                                </classDecl>
                                <geoDecl></geoDecl>
                                <schemaSpec>
                                </schemaSpec>
                                <schemaRef>
                                </schemaRef>
                            </encodingDesc>
                            <profileDesc>
                                <abstract>
                                    <p></p>
                                </abstract>
                                <creation>
                                    <date>
                                    </date>
                                    <rs/>
                                </creation>
                                <langUsage>
                                    <language/>
                                </langUsage>
                                <textClass>
                                    <keywords>
                                        <term>
                                        </term>
                                    </keywords>
                                    <classCode/>
                                    <catRef/>
                                </textClass>
                                <correspDesc>
                                    <p></p>
                                    <correspAction>
                                        <persName>
                                            <forename>
                                            </forename>
                                            <surname>
                                            </surname>
                                            <rolename>
                                            </rolename>
                                            <orgName>
                                            </orgName>
                                        </persName>
                                        <placeName>
                                        </placeName>
                                        <date>
                                        </date>
                                    </correspAction>
                                    <correspContext>
                                        <ref></ref>
                                        <persName>
                                            <forename>
                                            </forename>
                                            <surname>
                                            </surname>
                                            <rolename>
                                            </rolename>
                                            <orgName>
                                            </orgName>
                                        </persName>
                                        <date>
                                        </date>
                                    </correspContext>
                                    <ab>
                                    </ab>
                                </correspDesc>
                                <calendarDesc>
                                    <calendar>
                                        <p></p>
                                    </calendar>
                                </calendarDesc>
                                <textDesc>
                                    <channel/>
                                    <constitution/>
                                    <derivation/>
                                    <domain/>
                                    <factuality/>
                                    <interaction/>
                                    <preparedness/>
                                    <purpose/>
                                </textDesc>
                                <particDesc>
                                    <p></p>
                                    <listOrg>
                                        <head>
                                        </head>
                                        <org>
                                            <orgName>
                                            </orgName>
                                            <desc>
                                            </desc>
                                        </org>
                                    </listOrg>
                                    <listPerson>
                                        <personGrp/>
                                        <person/>
                                    </listPerson>
                                </particDesc>
                                <settingDesc>
                                    <listPlace>
                                        <place>
                                            <country>
                                            </country>
                                            <settlement>
                                            </settlement>
                                        </place>
                                    </listPlace>
                                    <place>
                                        <country>
                                        </country>
                                        <settlement>
                                        </settlement>
                                    </place>
                                </settingDesc>
                                <handNotes>
                                    <handNote/>
                                </handNotes>
                                <listTranspose>
                                </listTranspose>
                            </profileDesc>
                            <xenoData>
                            </xenoData>
                            <revisionDesc>
                                <listChange>
                                </listChange>
                                <change>
                                   <xsl:value-of select="//tr[@id='InfoFichHist']//td"/>
                                </change>
                            </revisionDesc>
                        </teiHeader>
                        <text>
                            <body>
                                <p></p>
                            </body>
                        </text>
                        <facsimile>
                        </facsimile>
                        <sourceDoc>
                        </sourceDoc>
                    </TEI>

    </xsl:template>
    
</xsl:stylesheet>